/* 
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@font-face {
  font-family: "fb_gomma";
  src: url("./fonts/FbGomme-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "fb_gomma";
  src: url("./fonts/FbGomme-Light.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

body
{
	font-family: "fb_gomma", Arial;
	/*min-width: 1200px;*/
}


.main_menu a.elementor-item-active {
	color:black !important;  
	font-weight:bold;
}

.main_menu a.elementor-item-active::after {
    position: absolute;
    content: '';
    bottom: 7px;
    left: 0;
    width: 100%;
    height: 3px;
    --background: url("../img/selected-menu-item-bg.png") no-repeat 50% 50%;
    background: url("http://itzhaki-bamoshava.co.il/wp-content/themes/itzhaki/img/selected-menu-item-bg.png") no-repeat 50% 50%;
        background-size: auto;
    background-size: 100% 100%;
	background-color:rgba(0,0,0,0) !important;
}


.elementor-widget-nav-menu.main_menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item::before, .elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item::after {
    position: absolute;
    content: '';
    bottom: 7px;
    left: 0;
    width: 100%;
    height: 3px;
    --background: url("../img/selected-menu-item-bg.png") no-repeat 50% 50%;
    background: url("http://itzhaki-bamoshava.co.il/wp-content/themes/itzhaki/img/selected-menu-item-bg.png") no-repeat 50% 50%;
        background-size: auto;
    background-size: 100% 100%;
	background-color:rgba(0,0,0,0) !important;

}
.elementor-widget-nav-menu.main_menu .elementor-nav-menu--main .elementor-item:hover {
	color:black;
}
